/* Start mobile */
@media only screen and (min-width: 0px) {
  .txtServiceName {
    font-weight: bold;
    font-size: 1rem;
    line-height: 1.5;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
  }
  #topService > .swiper-button-next {
    background-image: url(../../assets/images/next-topten.png);
    background-size: 36% auto;
    background-repeat: no-repeat;
    border-radius: 70px;
    width: 60px;
    height: 60px;
    background-position: 23px;
    background-color: #d1d1d1;
  }
  .swiper-button-next::after {
    display: none;
  }

  #topService > .swiper-button-prev {
    background-image: url(../../assets/images/prev-topten.png);
    background-size: 36% auto;
    background-repeat: no-repeat;
    border-radius: 70px;
    width: 60px;
    height: 60px;
    background-position: 16px;
    background-color: #d1d1d1;
  }
  .swiper-button-prev::after {
    display: none;
  }

  #topService.swiper-container {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    overflow: hidden;
    list-style: none;
    padding: 0;
    /* Fix of Webkit flickering */
    z-index: 1;
    /* Start Add */
    height: 43rem;
  }
}
/* End mobile */

/* Star iPad */
@media screen and (min-width: 768px) {
  #topService.swiper-container {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    overflow: hidden;
    list-style: none;
    padding: 0;
    /* Fix of Webkit flickering */
    z-index: 1;
    /* Start Add */
    height: 23rem;
  }
  #topService > .swiper-button-next {
    background-image: url(../../assets/images/next-topten.png);
    background-size: 36% auto;
    background-repeat: no-repeat;
    border-radius: 70px;
    width: 60px;
    height: 60px;
    background-position: 23px;
    background-color: #d1d1d1;
    left: auto;
    right: 30%;
  }
  #topService > .swiper-button-prev {
    background-image: url(../../assets/images/prev-topten.png);
    background-size: 36% auto;
    background-repeat: no-repeat;
    border-radius: 70px;
    width: 60px;
    height: 60px;
    background-position: 16px;
    background-color: #d1d1d1;
    right: auto;
    left: 30%;
  }
}
/* End iPad */

/* Star POS */
@media screen and (min-width: 769px) {
  .txtServiceName {
    font-weight: bold;
    font-size: 1.5rem;
    line-height: 1.5;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
  }
  #topService > .swiper-button-next {
    background-image: url(../../assets/images/next-topten.png);
    background-size: 36% auto;
    background-repeat: no-repeat;
    border-radius: 70px;
    width: 60px;
    height: 60px;
    background-position: 23px;
    background-color: #d1d1d1;
    left: auto;
    right: 36%;
  }
  .swiper-button-next::after {
    display: none;
  }

  #topService > .swiper-button-prev {
    background-image: url(../../assets/images/prev-topten.png);
    background-size: 36% auto;
    background-repeat: no-repeat;
    border-radius: 70px;
    width: 60px;
    height: 60px;
    background-position: 16px;
    background-color: #d1d1d1;
    right: auto;
    left: 36%;
  }
  .swiper-button-prev::after {
    display: none;
  }

  #topService.swiper-container {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    overflow: hidden;
    list-style: none;
    padding: 0;
    /* Fix of Webkit flickering */
    z-index: 1;
    /* Start Add */
    height: 28rem;
  }
}
/* End POS */

/* Star iPad Pro Horizontal */
@media screen and (min-width: 1366px) {
  #topService > .swiper-button-next {
    background-image: url(../../assets/images/next-topten.png);
    background-size: 36% auto;
    background-repeat: no-repeat;
    border-radius: 70px;
    width: 60px;
    height: 60px;
    background-position: 23px;
    background-color: #d1d1d1;
    left: auto;
    right: 38%;
  }

  #topService > .swiper-button-prev {
    background-image: url(../../assets/images/prev-topten.png);
    background-size: 36% auto;
    background-repeat: no-repeat;
    border-radius: 70px;
    width: 60px;
    height: 60px;
    background-position: 16px;
    background-color: #d1d1d1;
    right: auto;
    left: 38%;
  }
}
/* End iPad Pro Horizontal */

/* Star Desktop */
@media screen and (min-width: 1900px) {
  #topService > .swiper-button-next {
    background-image: url(../../assets/images/next-topten.png);
    background-size: 36% auto;
    background-repeat: no-repeat;
    border-radius: 70px;
    width: 60px;
    height: 60px;
    background-position: 23px;
    background-color: #d1d1d1;
    left: auto;
    right: 42%;
  }

  #topService > .swiper-button-prev {
    background-image: url(../../assets/images/prev-topten.png);
    background-size: 36% auto;
    background-repeat: no-repeat;
    border-radius: 70px;
    width: 60px;
    height: 60px;
    background-position: 16px;
    background-color: #d1d1d1;
    right: auto;
    left: 42%;
  }
}
/* End Desktop */
